DROP VIEW VW_Vendedores
GO
CREATE VIEW VW_Vendedores
AS
SELECT OP_SALESPERSON.SITEID,NAME,SALESPERID,SALESPERNAME,IDENTITYDOC,INITIALDATE,OP_SALESPERSON.STATUSPERSONID,DESCRSTATUSPERSON
FROM OP_SALESPERSON,SITE,OP_STATUSPERSON
WHERE OP_SALESPERSON.SITEID=SITE.SITEID AND OP_SALESPERSON.STATUSPERSONID=OP_STATUSPERSON.STATUSPERSONID
